.App {
  display: flex;
  height: 100vh;
  width: 100vw;
  justify-content: center;
  align-items: center;
}

.container {
  display: flex;
  flex-direction: column;
  min-height: 50%;
  min-width: 50%;
  justify-content: center;
  align-items: center;
  background-color: bisque;
  border-radius: 10px;
}

.heading {
  font-size: 4rem;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 900;
  color: chocolate;

  padding: 5px;
  margin-top: 10px;
}

.timer-container {
  display: flex;
  flex-direction: column;
  padding-top: 5vh;
  height: 40%;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.timer {
  display: flex;
  justify-content: space-evenly;
  font-size: 2rem;
  background-color: burlywood;
  padding: 10px;
  padding-top: 15px;
  width: 13rem;
  height: 50px;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  border-radius: 15px;
}

.buttons {
  display: flex;
  min-width: 100%;
  justify-content: space-evenly;
  padding-top: 45px;
}

button {
  padding: 8px;
  height: 40px;
  width: 90px;
  border: none;
  background-color: cadetblue;
  border-radius: 15px;
  color: bisque;
  font-size: 1rem;
  font-weight: 600;
}

button:disabled,
button[disabled] {
  border: 1px solid #999999;
  background-color: #cccccc;
  color: #666666;
}

.lap-list {
  background-color: azure;
  margin-top: 80px;
  padding: 15px;
  width: 80%;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: 'Courier New', Courier, monospace;
  font-size: 1.2rem;
  justify-content: space-evenly;
}
